/************************* NOTICE ***********************\

- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS -

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/

/* Wood-Grain Background */
body div.wrap { 
    background: url(/content/images/common/site_header_wood_grain.jpg) repeat-x center top scroll;
    background-size: auto;
}

/* Set position of logo and search box */
header.main {
    padding: 0px 15px 0;
}

/* Set logo height to move main menu up */
.logo {
    margin-left: -20px;
    /* z-index: 999; */ /* Causing issues with social icons and menu on Firefox */
    width: 70%;
}
@media screen and (min-width: 769px) {
    .logo{
        height: 125px;
    }
}

/* Fix logo and hamburger menu position on mobile */
/* Hamburger is positioned via javascript, so these modify it */
@media only screen and (max-width: 768px) {
    .responsive .logo {
        height: 60px;
    }
    .logo img {
        margin-top: -10px;
    }
    .main-menu {
        margin-top:-15px !important;
    }
}
@media only screen and (max-width: 480px) {
    .responsive .logo {
        margin: 0px -10px;
    }
}

@media screen and (min-width: 769px) {
    /*remove top and bottom borders of menu bar*/
    .main-menu {
        border-top: none;
        border-bottom: none;
    }
    /* move main menu up*/
    .logo-container {
        margin-bottom: 0px;
    }
}

/* Change Color on Menu Bar*/
@media only screen and (min-width:769px){
    .main-menu {
        background-color: #058977;
    }
}

/* Change main menu dropdown color */
header.main .main-menu.nav ul ul li {
    background-color: #058977;
}

/* Widen color of menu drop downs */
.nav ul ul {
    width: 230px;
    background-color: #058977;
}

/* Make last menu items bolder */
.main-menu .category-list > li > ul > li:last-child {
	font-weight:700;
}

/* Remove Top Border */
.wrap {
    border-top: none;
}

/* Change top links text color */
.account-links a, .account-links div, .logo a {
    color: #fff;
}

/* Change search bar size */
header.main .info-col .search-form input {
    width: 400px;
}
header.main .info-col .search-form input:focus {
    width: 400px;
}

/* Enlarge social icon size */
ul.social-links a {
  font-size: 20px;
}

/* Prevent mobile search box from crowding the magnifying glass icon */
@media only screen and (max-width: 768px) {
    .responsive header.main .info-col .search-form input {
        width: 90% !important;
    }
}
/* Show social and hide all shoes search on mobile */
@media only screen and (max-width: 768px){
    .responsive header .social-links {
        display: inherit;
    }
    .all-shoes {
        display: none;
    }
}

/* Make main menu shorter on desktop */
@media screen and (min-width: 769px) {
    .main-menu {
        padding: 6px 0 3px;
    }
}

/* Change Footer Color */
footer.main {
    background-color:#00434a
}

/* Make Search Text Visible on Mobile BUGFIX */
@media only screen and (max-width: 768px) {
    .responsive .search-form input {
        color:#222;
    }
}

/* Adjust main menu active triangle indicator */
.nav ul ul::after {
    left: 20px;
    top: 8px;
}

/* Fix Firefox and IE wrapping main menu */
.nav ul > li > div, .nav ul a {
    padding: 5px 14px;
}

/* Hide mobile expand main menu item on desktop site */
@media screen and (min-width: 769px) {
   .parent-expand-link {
        display: none !important;
   }
}

/* Make mobile menu indicator larger */
@media only screen and (max-width: 768px) {
	.responsive .main-menu > a > i {
	  font-size: 22px;
	}
	.toggleMenu .icon-reorder {
	  top:0px;
	}
	.toggleMenu span {
	  font-size: 20px;
	}
}

/* Add product list drop shadow */
.ProductList li {
    box-shadow: 2px 2px 4px #DDDDDD;
}
/* Make sure last product's box shadow is visible*/
@media only screen and (min-width: 769px) {
    .page .product-grid li, .page .product-grid li .ProductImage a {
        width: 24%;
    }
}
@media only screen and (max-width: 768px) and (min-width: 481px) {
    .responsive .page .product-grid li, .responsive .page .product-grid li .ProductImage a {
        width: 24%;
    }
}
@media only screen and (max-width: 480px) {
    .responsive .page .product-grid li, .responsive .page .product-grid li .ProductImage a, .responsive .sidebar.page .product-grid li, .responsive .sidebar.page .product-grid li .ProductImage a {
        width: 49%;
     }
}

/* Hide sale badges temporarily */
.on-sale-badge {
	display:none !important;
}

/* Remove Side Margins on Mobile Search Page */
@media only screen and (max-width: 480px) {
	.responsive .search.page section.main {
    	padding-left: inherit;
    	padding-right: inherit;
	}
}

/* BUGFIX correct alignment of expand parent link on Pages on mobile */
@media screen and (max-width: 768px) {
     .responsive .nav > ul .page-menu-link .parent-expand-link {
          top: 15px;
     }
     .responsive .nav > ul .page-menu-link ~ .page-menu-link .parent-expand-link {
          top: 0px;
     }
}

/* Make second promo banner show on mobile instead of the first banner */
@media only screen and (max-width: 480px) {
    .responsive .promo-banner li:nth-child(2) {
        display: inline-block;
        width: 100%;    
    }
    .responsive .promo-banner li:first-child {
        display: none;
    }
}

/* Easy hide classes for mobile or desktop */
@media screen and (max-width: 768px) {
    .hide-mobile {
        display:none;
    }
}
@media only screen and (min-width: 769px) {
    .hide-desktop {
        display:none;
    }
}

/* Remove padding space around product filters */
.nxtside.panel {
    padding: 0px;
}

/* Bug-fix for auto-generated brand page */
@media only screen and (max-width: 768px) {
    .subcat-grid li:nth-child(2n+1) {
        clear:both;
    }
    .subcat-grid li {
        width: 50%;
    }
    .subcat-grid li:nth-child(5n+1) {
        clear:none;
    }
}
.subcat-grid li:first-child {
    padding-left: 20px;
}

/* Fix product spacing on mobile */
@media only screen and (max-width: 980px) {
	.nxt_ProductList li {
		margin-right:7px !important;
	}
}
@media only screen and (max-width: 380px) {
	.nxt_ProductList li {
		/* margin-right:0px !important;
		box-shadow: none !important;
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;*/
		max-width:160px;
	}
}
@media only screen and (max-width: 370px) {
	.nxt_ProductList li {
		margin-right:0px !important;
		box-shadow: none !important;
		/* border-right: 1px solid #999;*/
		border-bottom: 1px solid #999;
		max-width:145px;
	}
}

/* Bottom Align Product Photos */
.product-grid .ProductImage a {
    vertical-align:bottom;
}

/* Hide Facets on Mobile until fiter by is clicked */
.js-faceted-search-column.mobile-in-view {
    display: block !important;
    margin: 0;
}

/* Fix nextopia pagination location on mobile */
@media screen and (max-width: 768px) {
	.nxt-address .nxt-pagination {
		float: left;
		margin-top: 20px;
	}
}

/* Blog Post Title Size */
#HomeRecentBlogs > ul > li > h5  {
font-size: 18px;
}

/************PRODUCT PAGE MODS***************/

/* Alter Product Photos behavior */
@media only screen and (max-width: 480px) {
	.responsive .main-image {
		display: inherit;
	}
	.zoomie-window {
		display: none !important;
	}
	.responsive .thumb-nav-wrap > a {
		float:none;
		display:inherit;
	}
	.responsive .thumb-nav-wrap > a.next {
		margin-top: 0px;
	}
}

/* Reduces number of promoted products */
/* .yotpo-promoted-products ul li:nth-of-type(1n+5) {
    display: none !important;
}*/

/* Move rating closer to the product title */
.row.RatingRow {
    margin-top: -20px;
}

/* Fixes selected options display in fast cart popup */
.FastCartThickBox .prodName small {
    display: block;
    margin: 15px;
}

/* Move Social Share Icons Down */
.social-media {
	margin-top: 10px;
}

/*Removing Yotpo Logo*/
.yotpo .yotpo-small-box {
    display: none;
}
/* Tighten up Yotpo title spacing */
.yotpo .promoted-products-box .yotpo-main-title {
	margin-top:0 !important;
	margin-bottom:0 !important;
}

/*Bolding labels on product pages*/
.name {
    font-weight: bold;
}

ul.breadcrumbs {
    margin-bottom: 0px;
}

/* Move add to cart button closer to product options */
.productAttributeList {
margin-bottom:0px;
}

/* Options next to their labels */
.product.page .productAttributeList .productAttributeLabel {
  width: auto;
}
.productAttributeList .productAttributeLabel {
  text-align: inherit;
  width:auto;
    margin-top:6px;
}
.productAttributeList .productAttributeValue {
  float: left;
  clear: none;
  width: auto;
}
@media only screen and (max-width: 767px) {
.responsive .productAttributeList .productAttributeValue {
  float: left;
}
.responsive .productAttributeList .productAttributeLabel {
  float: left;
}
}

/* Separate Fast Cart buttons on mobile */
@media only screen and (max-width: 360px) {
.responsive .fast-cart-mobile .button-group.even.two-up li {
  margin: 5px 0;
}
}

/* Make SKU always appear */
.row.DetailRow.ProductSKU {
    display: block !important;
}

.sell-button-container {
    margin-left: 15px;
	margin-bottom:15px;
    border-top: solid 1px #818284;
    border-bottom: solid 1px #818284;
    padding: 10px 0;
    overflow: auto;
}

.sell-button {
  float: left;
  width: 32%;
  background-color: #EFF0F2;
  color: #818284;
  padding: 3px;
  border-width: 2px;
  border-style: outset;
  margin-right: 5px;
  text-align: center;
  border-color:#fff;
}
.sell-button-container a:last-child div {
  margin-right:0px;
}
.sell-button strong {
    font-weight: 600;
    color: #c41c22;
    display:block;
}

p {
	margin-bottom:10px;
}

.InventoryLevel {
	display:none !important;
}

/********* End Product Page Mods ************/

/*Add to Cart and Checkout button color*/
.button {
    background-color: #c41c22;
}

/* Hide Top of Cart checkout buttons */
.cart-button-col-top {
	display:none;
}

/* Fix remove button */
.CartRemoveLink {
margin-top: 0;
}
.CartRemoveLink .icon-remove {
padding: 2px 4px 2px 3px;
}

/* Fix price spacing on cart */
.cart .ProductPrice, .IndividualPrice, .page .product-list.product-grid .IndividualPrice, .page .product-grid.List .IndividualPrice {
line-height: inherit;
}

/*button hover*/
.button:hover {
    background-color: #8e1419;
}

/*checkout page New vs Returning*/
#CheckoutGuestForm h4 { 
   font-size: 18px; 
    color: #FFFFFF;
    background-color: rgb(6, 19, 82);
    padding: 5px 10px;
    }

.AccountLogin.six.columns h4 { 
   font-size: 18px; 
    color: #FFFFFF;
    background-color: rgb(6, 19, 82);padding: 5px 10px;
    }

/* Fix unordered list on content pages */
#PageContent ul {
    padding-left: 40px;
}
#PageContent .subcat-grid ul {
	padding-left:inherit;
}

/* Checkout Coupon Code Error Message Appearance */
.ExpressCheckoutContent .ErrorMessage {
    padding: 5px 10px;
}

/*Apply Coupon Button*/
#OrderConfirmationForm > div:nth-child(6) > div.five.columns.checkout-confirm > div.panel.CheckoutRedeemCoupon .button {
      color: #FFF;
  background-color: rgb(6, 19, 82);
}

/* Terms and Conditions text on checkout page */
.terms-conditions {
	float:right;
}

/*Bold Links on My Account Page*/
.nine.columns .BlockContent .square a {
    font-weight:bold;
}

/* Move store credit in left column down */
.account #SideAccountStoreCredit {
    margin-top:50px;
}

/*Sign Into Account box font weight*/
.alert-box.secondary.SuccessMessage {
    font-weight:normal;
}

/*wishlist page font weight*/
#WishListItems .BlockContent .alert-box {
    font-weight:normal;
}

/*"Share this list with Friends"*/
#WishListItems .SharePublicWishList .secondary.label.radius {
    font-weight:normal;
}

/*Currency Converter Text Fix*/
#currency-chooser > div.Block.Moveable.Panel.currencies > div > p > b {
    font-weight:normal;
    color: #fff;
}

/*Selected Currency Text Color Fix*/
#currency-chooser .Sel {
    color:#00434a;
}

/*create account error*/
/*.create.account.page .alert-box{
    color: #fff;
    background-color: #c41c22;
    font-weight:normal;
    padding: 5px 10px;
}*/

/* Form error message style */
.alert-box.secondary.ErrorMessage, .alert-box, div.alert-box:not(.SuccessMessage), p.ErrorMessage {
    background-color:#fff;
    border-color:#c41c22;
    border-style:solid;
    border-width:2px;
    text-shadow:none;
    /*font-weight:normal;*/
}
.alert-box.secondary.ErrorMessage div, .alert-box div, .alert-box, .alert-box:not(.secondary) div, .alert-box:not(.secondary), .alert-box:not(.secondary) a, p.ErrorMessage {
    color:#c41c22;
}
div.alert-box a.close {
    right:0px;
    bottom:0px;
    top:auto;
}

/*cart page apply coupon*/
.cart.page .row.coupon-box-row #SideCouponCodeBox .button {
    color: #FFF;
    background-color: rgb(6, 19, 82);
}

/*Checkout Page Continue Buttons*/
.main .ExpressCheckoutContent .button, .checkout.page .strong.button {
    background-color:#c41c22;
    color:#fff;
}
.main .ExpressCheckoutContent .button:hover {
    background-color: #8e1419;
}

/*subscribe button  FIX THIS*/
footer.button {
	background-color:#c41c22;
	color:#fff;
}
.main .ExpressCheckoutContent .button:hover {
    background-color: #8e1419;
}

/* Wishlist Button */
.button.wishlist-button {
	color:#fff;
	background-color:#00434a;
	padding-left:inherit;
	
}
.button.wishlist-button:hover {
	text-decoration:none;
}
button.medium {
	padding-left:15px;
	padding-right:15px;
}

footer.main ul.category-list {
	margin-bottom: auto;
}
footer #GTS_CONTAINER {
	margin-bottom: 5px;
}
footer.main p {
	color:#a3a2a2;
	text-align:left;
}
/*@media only screen and (max-width: 480px) {
.responsive .main-image {
  display: inherit;
}
}*/

/* Instock Notifier Button */
#instock-notify-box {
     padding-left: 15px;
}

#instock-notify-box .instock-form {
	padding: 0;
}

#instock-notify-box .btn.newsletter {
    background-color:#c41c22;
    color:white;
    font-size: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    padding-top: 6px;
    padding-bottom: 6px;   
    border: none;
}